<!DOCTYPE html>
<head>
    <%- include('partials/header.ejs') %>
</head>
<body>
<form action="/" method="post">
    <div class="content">
        <div class="info">
            <% if(name !== null) { %>
                <h1><%= name %></h1>
            <% } if(climate !== null) { %>
                <p><b>Climate: </b><%= climate %></p>
            <% } if(terrain !== null) { %>
                <p><b>Terrain: </b><%= terrain %></p>
            <% } if(message !== null) { %>
                <p><%= message %></p>
            <% } if(error !== null) { %>
                <p class="error"><b>Error: </b><%= error %></p>
            <% } %>
        </div>
        <p class="item"><a class="button" href="/add">Add Planet</a></p>
        <p class="item"><a class="button" href="/list">My Planets List</a></p>
        <p class="item"><a class="button" href="/random">Random API Planet</a></p>
    </div>
</form>
</body>
</html>